Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 241776

Summary: hpfax backend tries to read /root/.hplip.conf
Product: [Fedora] Fedora Reporter: Tim Waugh <twaugh>
Component: hplipAssignee: Tim Waugh <twaugh>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.7.2-13.fc7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-06-27 03:52:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 236808    

Description Tim Waugh 2007-05-30 15:01:09 UTC
Description of problem:
When listing CUPS devices with lpinfo -v, the hpfax backend tries to read
/root/.hplip.conf -- and SELinux (quite rightly) denies this action.

Version-Release number of selected component (if applicable):
hplip-1.7.2-10.fc7

How reproducible:
100%

Steps to Reproduce:
1.lpinfo -v
2.tail /var/log/audit/audit.log

Comment 1 Tim Waugh 2007-05-30 15:40:34 UTC
Fixed in 1.7.2-11.fc7.

Comment 2 Fedora Update System 2007-06-11 22:04:35 UTC
hplip-1.7.2-13.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-06-27 03:52:23 UTC
hplip-1.7.2-13.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.